/*
Theme Name:     Region of York Quilters Guild Theme, 2016
Theme URI:      
Description:    Trim child theme.
Author:         Andrew Grant
Author URI:     
Template:       Trim
Version:        0.1.0
*/

#menu .nav a {
    font-size: 1.3em;
    color:#888;
}

#logo {
    width: 6em;
    margin-top:-2em;
}

#logo_blog-name {
    margin-left: 1em;
    font-size: 2em;
    color:#888;

}

#breadcrumbs span, #breadcrumbs a {
    color: #888;
}

#top-area {
    padding:4em;
}

#attribution,
p#copyright #attribution a{
    color: #f3f3f3;
    padding-right: 2em;
}